@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) 
and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and 
(max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and 
(max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px),
{

  h1 {
      font-size: 3rem;
      line-height: 3.6rem;
  }

  h2 {    
      font-size: 2.5rem;
      line-height: 3.1rem;
  }

  h3 {
      font-size: 2rem;
      line-height: 2.6rem;
  }

  h4 {
      font-size: 1.8rem;
      line-height: 2.4rem;
  }

  h5 {
      font-size: 1.6rem;
      line-height: 2.2rem;
  }

  h6 {
      font-size: 1.4rem;
      line-height: 2rem;
  }

  p {
      font-size: 1.6rem;
      line-height: 22px;
  }

  .ptb-section {
      padding: 4rem 0;
  }
  .top-section {
      padding-top: 4rem;
  }
  .mtb-section {
      margin: 4rem 0;
  }
  .margion-section {
      margin-top: 4rem;
  }
  .btn {
      font-size: 1.5rem;
      padding: 0.7rem 1rem .7rem;
  }
  .mb-50 {
      margin-bottom: 2.5rem;
  }

  #cssmenu ul li.responsive-menu{
    display: block;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 3rem 0 3.6rem;
    color: #FFF;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    background: #ffffff;
  }
  #cssmenu ul {
      width: 100%;
      display: none;
      background: #145c35;
  }
  #cssmenu {
      padding-top: 1.9rem;
      width: 100%;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid #ffffff;
    text-align: inherit;
  }
  #cssmenu ul ul li {
      -webkit-transition: none;
      transition: none;
      border-bottom: none;
      border: none;
  }
  #cssmenu ul ul li a:hover {
    color: #ffffff;
  }
  #cssmenu > ul > li > a {
    padding: 15px 35px 15px 20px;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu ul ul li a {
    color: #fff;
    padding: 1.5rem 4rem;
    background: #0c331e;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
    transform: none;
    transition: none;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button:after {
      position: absolute;
      top: 22px;
      right: 17px;
      display: block;
      height: 8px;
      width: 30px;
      border-top: 2px solid #105831;
      border-bottom: 2px solid #105831;
      content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 30px;
    background: #105831;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 30px;
    background: #105831;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #105831;
    width: 30px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
      position: absolute;
      z-index: 99;
      right: 0;
      top: 0;
      display: block;
      border-left: 1px solid #fff;
      height: 46px;
      width: 46px;
      cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
      background: #0c331e;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
  #cssmenu li:hover > ul {
      border-top: none;
      left: auto;
      visibility: visible;
      transform: none;
      opacity: 1;
  }
  #cssmenu ul ul {
      transform: none;
      transition: none;
  }
  #cssmenu ul ul {
      transform: none;
      transition: none;
  }
  .top-cover {
      display: none;
  }
  .logo {
      left: 1.5rem;
      top: .4rem;
  }
  .logo img {
      height: 75px;
      width: 65px;
      background: #ffffff;
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
      padding: 0;
  }
  .menu {
      position: relative;
      background: #fff;
      border-top: none;
      padding: 0;
  }
  .top-menu .col-md-6.col-lg-6.col-xm-12 {
      min-height: 0;
  }
  .top-menu .col-md-3.col-lg-3.col-xm-12 {
      min-height: 0;
  }
  #cssmenu ul ul li a {
      border-top: solid 1px #ffffff;
  }
  .slider-banner .item-carousel {
    height: 400px;
  }
  section.slider .slider-banner .owl-dots {
      left: 42%;
  }
  span.top-heading {
      padding-left: 50px;
  }
  span.top-heading:before {
      top: 1rem;
  }
  .about-cover h2 {
      margin: 1rem 0;
  }
  .about-cover h4 {
      line-height: 26px;
      margin-bottom: 1rem;
  }
  .about-cover {
      margin-bottom: 3rem;
  }
  .nav-box.header-sticky.is_stuck .logo-sticky {
      position: absolute;
      display: block;
      top: 0;
  }
  .slider-banner .item-carousel {
      height: 350px;
  }
  input {
      border: solid 1px #bfbcbc;
  }
  ul.check-availability li {
      padding: 3rem 1rem 3rem 0;
  }
  li.guests.check-out {
    padding: 3rem 0 2rem 1rem;
  }
  li.check-date-cover.check-out {
      padding: 3rem 0 3rem 1rem;
  }
  li.guests.check-out span.increse {
    right: 13%;
    bottom: 32%;
  }
  li.guests.check-out span.decrese {
      right: 13%;
      bottom: 17%;
  }
  .check-availability .btn {
      padding: 1rem;
      font-size: 1.4rem;
  }
  .room-slider .room-item figure {
      height: 300px;
  }
  .room-item h3 {
    bottom: 20%;
  }
  .activities-box figure {
      height: 320px;
  }
  .activities-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-dots {
      display: none;
  }
  .service-box {
      padding: 2rem;
      margin-bottom: 1rem;
  }
  .service-box.mt-30 {
      margin-top: 0;
  }
  .testimonials-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-dots {
      display: none;
  }
  .testimonials-box {
      display: block;
      text-align: center;
      padding: 3rem;
  }
  .client-img figure {
      display: inline-block;
      margin-bottom: .5rem;    
      height: 100px;
    width: 100px;
  }
  .claint-contain {
      position: relative;
      padding: 1.5rem 0 0rem;
  }
  .claint-contain h6 {
      margin: 2.2rem 0 0rem;
  }
  .news-box figure {
      height: 250px;
  }
  .news-contaion {
      left: -1px;    
    padding: 1rem;
    width: 85%;
    bottom: -1%;
  }
  .news-box {
      margin-top: 3rem;
  }
  section.news .heading.mb-50 {
      margin-bottom: .5rem;
  }
  section.booking-logo {
      text-align: center;
  }
  section.booking-logo img {
      height: 65px;
      display: inline-block;
  }
  section.booking-logo {
      padding: 3rem 0;
  }
  footer.footer {
      padding-top: 4rem;
  }
  .footer-menu h3 {
      margin: 1.5rem 0;
  }
  .top-footer ul li {
      line-height: 30px;
  }
  figure.accepted-card {
      margin-top: 2.5rem;
  }
  .social-icon {
      margin-top: 1.5rem;
  }
  .social-icon .fa {
      font-size: 1.6rem;
      width: 35px;
      height: 35px;
  }
  .footer-contact {
      margin: 1.2rem 0;
  }
  .copy-right {
      margin-top: 2rem;
  }
  .footer-contact p {
      margin-top: 1rem;
  }
  .copy-right {
      padding: 1rem 0;
  }
  .scroll-top-wrapper:hover {
      background-color: #99d34e;
  }
  section.contact-info {
      padding: 2rem 0;
  }
  .booking-logo {
      padding: 2rem 0;
  }
  .booking-logo {
      text-align: center;
  }
    .booking-logo img {
      display: inline-block;
      height: 60px;
  }


/*for all pages*/
.banner-images {
    min-height: 350px;
    padding: 140px 0;
}
.sec-header h6:after {
  display: none;
}
section.about-page .img-box {
    margin-left: 1rem;
    margin-top: 2rem;
}
.hotel-img {
    height: 350px;
}
.modal-body iframe {
    height: 220px;
}
section.reservation-page .check-availability {
    padding: 5rem 3rem;
    box-shadow: 0px 0px 35px 0px rgba(0,0,0,0.26);
    margin-bottom: 4rem;
}
section.reservation-page .check-availability .btn {
    width: 100%;
}
section.room-details .room-details-cover {
     width: 100%; 
}
section.room-details .stretch-left {
    margin-left: 0;
}
section.room-details .room-item figure {
    height: 300px;
}
section.room-details .owl-carousel .owl-nav.disabled {
    display: block;
    margin: -17% 0 0 -8%;
}
.room-details-contain {
     margin-left: 0; 
    width: 100%;
    margin-bottom: 3rem;
        margin-top: 6%;
}
.room-details-contain a.btn {
    right: 0rem;
}
.room-service ul li {
    width: 100%;
}
section.blog-list .news-contain {
    margin-top: 2rem;
}
.blog-details-contain {
    margin-bottom: 3rem;
}
section.activity-detail .content-text {
    margin-bottom: 2rem;
}
.testimonials-box.review-contain {
    margin-top: 0;
    margin-bottom: 3rem;
}
.contact-info .col-md-6.col-lg-3.col-sm-12:first-child .contact-box {
    margin-top: 2.3rem;
}
.contact-info .contact-box {
    margin-top: 6rem;
}
/*.book-contact p {
    margin-right: 6rem;
}*/
.top-footer {
    text-align: center;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71){
  span.top-heading {
      padding-left: 16%;
  }
  ul.check-availability {
      padding: 2rem;
  }
  ul.check-availability li {
      padding: 0rem 1rem 3rem 0;
  }
  li.check-date-cover.check-out {
      padding: 0rem 0 3rem 1rem;
  }
  li.guests label {
    padding-top: 2rem;
  }
  li.guests.check-out {
      padding: 0rem 0 2rem 1rem;
  }
  .client-img figure {
      height: 100px;
      width: 100px;
  }
  .news-contaion {
      padding: 1.5em;
      width: 90%;
  }
  .testimonials-slider .owl-prev {
      left: -7%;
  }
  .news-contaion {
      padding: 0.5em 1.5rem;
      width: 90%;
  }

  /*for all pages*/
  .modal-body iframe {
    height: 180px;
}
  .room-details-contain {
    display: inline-block;
    position: relative;
   /* margin-top: -6.73%;*/
  }
  section.room-details .owl-carousel .owl-nav.disabled {
    display: block;
    margin: -20% 0 0 -8%;
  }
  .room-details-contain h2 {
      margin-bottom: 1rem;
  }
  .room-details-contain a.btn {
       position: relative; 
      margin-bottom: 2rem;
      top: 0;
  }
.book-contact span {
    height: 40px;
    width: 40px;
    line-height: 4rem;
    font-size: 3rem;
}
.call-info {
    padding-left: 1rem;
}
section.activity-page .act-title h1 {
    font-size: 2.2rem;
    line-height: 2.8rem;
}
}

/* 
 Tablets, Ipads (portrait)
  768px to 1024px
*/
@media(min-width: 768px) and (max-width: 991px){
  .logo {
    left: -14.5rem;
  }
  .slider-banner .item-carousel {
      height: 475px;
  }
  .service-box {
      padding: 2rem;
      margin-bottom: 3rem;
  }
  .news-box figure {
      height: 350px;
  }
  .news-contaion {
      width: 90%;
  }
  .social-icon .fa {
      font-size: 1.4rem;
      width: 25px;
      height: 25px;
      padding: 5px;
      margin: 0;
  }
  .booking-logo img {
      height: 55px;
  }
  /*for all pages*/
  figure.award img {
    margin: auto;
}
.modal-body iframe {
    height: 290px;
}
  .room-details-contain {
    margin-top: 3%;
  }
  section.room-details .owl-carousel .owl-nav.disabled {
    display: block;
    margin: -8.1% 0 0 -8%;
  }
  .room-service ul li {
      width: 50%;
  }
  section.blog-list .news-contain {
    margin-top: 0;
}
.top-footer {
    text-align: inherit;
}
.contact-info .col-md-6.col-lg-3.col-sm-12:first-child .contact-box {
    margin-top: 6rem;
}
}
/* 
  Tablets, Ipads (landscape)
  768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .logo {
    left: -46%;
  }
  .slider-banner .item-carousel {
      height: 500px;
  }
  section.service {
      padding-bottom: 2rem;
  }
  .service-box {
      margin-bottom: 3rem;
  }
  .testimonials-slider .owl-next {
      right: -3%;
  }
  .testimonials-slider .owl-prev {
      left: -4%;
  }
  /*for all pages*/
  .modal-dialog {
    max-width: 780px;
  }
  .modal-body iframe {
    height: 450px;
}
  section.room-details .room-details-cover {
    width: 977px;
    position: relative;
}
 section.room-details .stretch-left {
    margin-left: -368.5px;
}
  section.room-details .owl-carousel .owl-nav.disabled {
    display: block;
    margin: -5.7% 0 0 -7.4%;
}
  .room-details-contain {
    margin-left: 17%;
    width: 43%;
    margin-top: -2.5%;
}
  .room-details-contain a.btn {
      right: 5rem;
  }
  section.reservation-page .check-availability .btn {
    width: 45%;
}
.contact-info .contact-box {
    margin-top: 4rem;
}
section.blog-list .news-contain {
    margin-top: 0;
}
.top-footer {
    text-align: inherit;
}
.contact-info .col-md-6.col-lg-3.col-sm-12:first-child .contact-box {
    margin-top: 4rem;
}
.contact-box {
    padding: 4rem 1rem 3rem;
    }
 .contact-box  p {
    font-size: 1.4rem;
  }
  .contact-box ul li {
    font-size: 1.6rem;
}
.book-contact span {
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 4.5rem;
    font-size: 3rem;
}
.call-info {
    padding-left: 1rem;
}
section.contact-panel .map {
    margin-top: 50px;
}
}


/* ipad pro Portrait*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and 
(-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
  .logo {
      left: -47%;
  }
  .slider-banner .item-carousel {
    height: 450px;
  }
  section.service {
      padding-bottom: 2rem;
  }
  .service-box {
      margin-bottom: 3rem;
  }
  .testimonials-slider .owl-next {
      right: -3%;
  }
  .testimonials-slider .owl-prev {
      left: -4%;
  }
  .news-contaion {
    padding: 1.5rem;
  }
  /*for all pages*/
  .modal-dialog {
    max-width: 780px;
  }
  .modal-body iframe {
    height: 450px;
}
  section.room-details .room-details-cover {
    width: 977px;
    position: relative;
}
  section.room-details .stretch-left {
    margin-left: -368.5px;
}
  section.room-details .owl-carousel .owl-nav.disabled {
    display: block;
    margin: -5.7% 0 0 -7.4%;
}
  .room-details-contain {
    margin-left: 17%;
    width: 43%;
    margin-top: -2.5%;
  }
  .room-details-contain a.btn {
      right: 5rem;
  }
  section.reservation-page .check-availability .btn {
    width: 45%;
}
section.blog-list .news-contain {
    margin-top: 0;
}
.contact-info .contact-box {
    margin-top: 4rem;
}
.contact-info .col-md-6.col-lg-3.col-sm-12:first-child .contact-box {
    margin-top: 4rem;
}
.contact-box {
    padding: 4rem 1rem 3rem;
    }
 .contact-box  p {
    font-size: 1.4rem;
  }
  .contact-box ul li {
    font-size: 1.6rem;
}
.book-contact span {
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 4.5rem;
    font-size: 3rem;
}
.call-info {
    padding-left: 1rem;
}
}


/* ipad pro landscape(laptop)*/
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) 
{
  .testimonials-slider .owl-next {
      right: -3.5%;
  }
  .testimonials-slider .owl-prev {
      left: -4.2%;
  }
  /*for all pages*/
  .modal-dialog {
    max-width: 780px;
  }
  .modal-body iframe {
    height: 450px;
}
  section.room-details .owl-carousel .owl-nav.disabled {
    display: block;
    margin: -5% 0 0 -26%;
  }
  .room-details-contain {
    margin-left: 10.1%;
    }
}
@media(min-width:769px){
      ul.check-availability input{
       border: solid 1px #bfbcbc;
    }
}
@media( width: 800px ){
    ul.check-availability input{
        
    }
}

/* (laptop)*/
@media (width: 1280px) { 

  .testimonials-slider .owl-next {
      right: -3.5%;
  }
  .testimonials-slider .owl-prev {
      left: -4.2%;
  }
}

@media(min-width: 1920px){
.modal-dialog {
    max-width: 800px;
  }
  .modal-body iframe {
    height: 460px;
} 
}




